.page {
    margin: 0 50px 0 75px;
}
.page_nav_btn {
    background: #26272c !important;
}
.page_nav_btn.hilite {
    background: #613f95 !important;
}

section h2, section h3, section h4 {
    color: #1f1f1f;
}

#section1 {
	background: #faf8f8 url(http://static.oprah.com/css/OWN_2/show_sites/header-lifeclass-949x156.jpg) no-repeat 0 49px;
    padding: 0 32px;
    margin: 0;
}

#section1 #top_nav {
	margin: 0 -32px 190px;
}

#section1 .module_tabbed_main_promo {
	background-color: #000;
}


#section2, #section4, #section6 {
    background: #dedfda;
}

#section3, #section5, #section7 {
    background: #fff;
}


.overlay {
    background: #fff; 
}

.page section .overlay a {
    color: #1f1f1f;
}

#section1 .module:nth-child(2) {
    padding-bottom: 0;
}

#section1 .module:nth-child(2):after {
    content: "";
    margin: 0 15px;
    display: block;
    height: 1px;
    background: #b2b3ae;
}

#section1:after { 
    content: "";
    display: block;
    height: 1px;
    background: #fff;
}

#section1 .module:nth-child(2) h2 { 
    text-transform: none;
    font: 20px museo_sans;
    padding-bottom: 0;
}

#section1 .module:nth-child(2) .header-title a { 
    padding-top: 26px;
}

#section2 .module:first-child .header-title h2 { 
    padding: 15px 0 5px;
}



/* ==========================================================================
   3 COLUMN CONTENT BLOCK MODULE CSS
   ========================================================================== */
.module_col_3_content_block .header-title {
    padding-left: 0;
}

.module_col_3_content_block .header-title a {
    color: #1f1f1f;
}

.module_col_3_content_block .footer {
    display: none;
}

.module_col_3_content_block.quote_cards .items > article {
    padding: 10px;
}

section .module_col_3_content_block article h3 {
    color: #1f1f1f;
}

/* ==========================================================================
   PLUGGER SINGLE MODULE CSS
   ========================================================================== */
.module_plugger_single .row:before {
    border-bottom: 20px solid #fff;
}


/* ==========================================================================
   QUESTION LIST MODULE CSS
   ========================================================================== */
.module_question_list .banner {
  background: #9bc583;
}

.post_air .module_question_list .banner {
  background: #5353c3;
}

.module_question_list .banner h2 {
  color: #fff;
}


/* ==========================================================================
   ARTICLES CSS
   ========================================================================== */
#article_wrapper {
   background: #d7d4cf;
}

/** Episode Article **/


.episode_article .page section a {
	color: #000;
}

.episode_article #section1 {
	padding: 0;
	background: url("http://static.oprah.com/css/OWN_2/show_sites/header-lifeclass-949x156.jpg") no-repeat scroll 0 49px #DEDFDA;
}

.episode_article #section1 #top_nav {
	margin: 0 0 155px;
}


.episode_article section.header .banner {
  background: #4cadba;
}


.episode_article #episode_num {
	color: #000;
}

.episode_article .episode_details_wrapper .ad_top p {
	color: #888;
}

.episode_article .episode_details_wrapper .episode_details p {
	color: #555;
	font-size: 15px;
	padding-bottom: 30px;
}

.episode_article #section1:after {
	height: 0;
}

.episode_article .itemcarousel_wrapper .carousel_pager span {
	background-color: #999;
}

.episode_article .itemcarousel_wrapper .carousel_pager span.active {
	background-color: #000;
}

.episode_article .row {
	margin: 0;
}

.episode_article .col-md-12 {
	padding: 0;
}

.episode_article .icon-arrow-large-right, .episode_article .icon-arrow-large-left {
	color: #000;
}


.episode_article .module_related_resources ul {
    color: #000;
}

.episode_article .page {
    margin: 0 0 0 75px;
}

/* COMMENTS */
.episode_article #comments {
    background: #DEDFDA;
}



